.validation-error {
    color: darkred;
    padding-bottom: 20px;
}

.validation-error-form {
    color: darkred;
    padding-top: 20px;
}

.empty_application_table {
    text-align: center;
    font-size: 28px;
    font-weight: bolder;
    color: #475D7E;
    padding-bottom: 20px;
}

.email-tip {
    font-size: 12px;
    color: #8FA2BC;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    width: 87%;
}

.select2-container--default .select2-results > .select2-results__options {
    max-height: none;
}

.invalid-feedback {
    /*padding-bottom: 10px;*/
    color: #D53338;
    font-size: 14px;
}

.invalid-field {
    /*color: #D53338;*/
    font-size: 18px;
    padding: 0 0 0 10px;
}

.empty-label {
    font-size: 24px;
    text-align: center;
    color: #7790B1;
}

.next-button {
    padding-left: 75px;
}

@media (max-width: 1550px) {
    .next-button {
        padding-left: 120px;
    }
}
